Bug 265741 - graphics/GraphicsMagick: enable JXL by default after libjxl 0.7 update
Summary: graphics/GraphicsMagick: enable JXL by default after libjxl 0.7 update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords: patch
Depends on: 263352
Blocks:
  Show dependency treegraph
 
Reported: 2022-08-09 16:37 UTC by Jan Beich
Modified: 2022-08-27 06:42 UTC (History)
1 user (show)

See Also:


Attachments
v1 (apply via "git am") (2.79 KB, patch)
2022-08-09 16:37 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2022-08-09 16:37:29 UTC
Created attachment 235806 [details]
v1 (apply via "git am")
Comment 1 commit-hook freebsd_committer 2022-08-25 21:54:46 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=296ebc603ab7d698ba5d85a3969b75aba0c83e6d

commit 296ebc603ab7d698ba5d85a3969b75aba0c83e6d
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2022-08-09 15:09:46 +0000
Commit:     Jan Beich <jbeich@FreeBSD.org>
CommitDate: 2022-08-25 21:53:42 +0000

    graphics/GraphicsMagick: enable JXL by default after 7ea47cecaa27

    PR:             265741
    Approved by:    maintainer timeout (2 weeks)

 graphics/GraphicsMagick/Makefile              |  6 ++----
 graphics/GraphicsMagick/files/patch-configure | 13 +++++++++++++
 2 files changed, 15 insertions(+), 4 deletions(-)
Comment 2 Po-Chuan Hsieh freebsd_committer 2022-08-27 06:42:21 UTC
Thanks.